XOOPS: ldap xoops 0.7 release

Posted by: xoopldapon 2002/12/16 9:55:46 7275 reads It isn't more changes before XOOPS 2.0(R4) release.

Description:
base XOOPS 1.0 RC 3.0.5
use LDAP as DB backend

Requirements:
OPENLDAP 1.2.x and higher(openldap 2.x not support yet)
PHP 4.2.x and higher(include 4.2.3)
a webserver (Apache 1.3.xx recommended)



Links:
You can get the release files here.

This is online demo
Please use uid 'admin' pass 'admin' to login.

This is an outlook view.Copy /paste this url in your IE
ldap://61.135.139.240:389/uid=1,ou=test.com,ou=users,ou=xoops,dc=test,dc=com??base?(objectClass=*)